Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.scribesocial.ai/v1/durations \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "post_urls": [ "<string>" ] } '
{ "durations": [ { "video_url": "<string>", "video_id": "<string>", "duration": 123, "metadata": { "upload_time": "2023-11-07T05:31:56Z", "comment_count": 123, "like_count": 123, "thumbnail": "<string>", "retweet_count": 123, "quote_count": 123 }, "error": null } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes